{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<div class="container" style="padding-top: 1rem;">
    <form action="/save" method="POST">
        {% csrf_token %}
        {{ create.as_p }}
        <input class="btn btn-primary" type="submit" value="Save">
    </form>
</div>
{% endblock content %}